/*Add Css Custom Here*/
.common-home .typeheader-3 .container-megamenu.horizontal ul.megamenu > li:first-child > a {
    color: white;
}
  
.common-home .typeheader-4 .container-megamenu.horizontal ul.megamenu > li:first-child > a {
    color: white;
}

.container-megamenu.horizontal .sub-menu .content a.title-shoppage, .container-megamenu.horizontal .sub-menu .content .static-menu .menu > ul > li > a, .container-megamenu.horizontal .sub-menu .content ul.subcategory > li > a.title-submenu {
    line-height: 32px;  
    color: #000;
    font-size: 16px;
    font-size: 1.6rem;    
}

.block-service .service_inner {
    padding: 10px;
    border-radius: 5px;
    background: linear-gradient(150deg,rgba(255, 255, 255, 1) 0%, rgba(158, 0, 0, 1) 42%);
    display: flex;
    align-items: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  /* /extension/so_xtore/catalog/view/template/css/header/header4.css */
.typeheader-4 .header-links {
    height: 50px;
}

ul.breadcrumb {
    padding-top: 25px;
}
